{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Chyba při vytváření uživatele",
    "ERROR_UPDATING_USER": "Chyba při aktualizaci uživatele",
    "TITLE": "Uživatelé",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Chyba při načítání uživatelů"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Nenalezeni žádní uživatelé"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "Jméno",
        "LAST_NAME": "Příjmení",
        "EMAIL": "E-mail",
        "STATUS": "Stav",
        "MODIFIED": "Změněno",
        "ENABLED": "Povoleno",
        "DISABLED": "Zakázáno"
      },
      "ACTIONS": {
        "VIEW": "Zobrazit",
        "EDIT": "Upravit"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Uživatelské jméno",
      "TITLE": "Obecné",
      "YES": "Ano",
      "NO": "Ne",
      "DATA_USED": "Data použita",
      "UNLIMITED": "Neomezené",
      "NOT_FOUND": "Nelze najít uživatele s vybraným ID",
      "TOOLBAR": {
        "TITLE": "Zpět",
        "BACK_TOOLTIP": "Klikněte pro návrat"
      },
      "ERRORS": {
        "FETCH_USER": "Vyskytl se problém při načítání uživatele. Zkuste to znovu."
      },
      "GROUPS": {
        "TITLE": "Skupiny",
        "LOAD_MORE": "Načíst další",
        "EMPTY": "Není členem žádné skupiny",
        "ERRORS": {
          "FETCH_GROUPS": "Chyba při načítání členství uživatele ve skupině",
          "DELETE_GROUP": "Chyba při pokusu o odstranění členství ve skupině",
          "ADD_GROUP": "Chyba při pokusu o přidání nového členství ve skupině",
          "ALREADY_MEMBER_OF_GROUP": "Uživatel již je členem skupiny"
        },
        "NOTIFY": {
          "ADD_GROUP": "Uživatel úspěšně přidán do skupiny",
          "DELETE_GROUP": "Uživatel úspěšně odebrán ze skupiny"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Přidat do skupiny",
      "ACTIONS": {
        "CANCEL": "Zrušit",
        "APPLY": "Použít"
      },
      "SEARCH_INPUT_HINT": "Hledaný výraz musí mít délku alespoň 3 znaky"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Vytvořit",
        "CANCEL": "Zrušit",
        "UPDATE": "Aktualizovat"
      },
      "ADD": {
        "TITLE": "Vytvořit uživatele",
        "NOTIFY": {
          "ADD": "Uživatel vytvořen",
          "DELETE": "Uživatel odstraněn",
          "DELETE_ERROR": "Chyba při odstraňování uživatele",
          "SAME_USER_NAME": "Uživatel se stejným jménem již existuje",
          "SAME_EMAIL": "Uživatel se stejnou e-mailovou adresou již existuje"
        },
        "USERNAME": {
          "LABEL": "Uživatelské jméno",
          "REQUIRED": "Pole Uživatelské jméno je povinné",
          "SAME_NAME": "Toto uživatelské jméno je obsazeno"
        },
        "FIRST_NAME": {
          "LABEL": "Jméno",
          "REQUIRED": "Jméno je povinné"
        },
        "LAST_NAME": {
          "LABEL": "Příjmení",
          "REQUIRED": "Příjmení je povinné"
        },
        "EMAIL": {
          "LABEL": "E-mail",
          "EMAIL": "E-mail uživatele musí být ve správném formátu",
          "REQUIRED": "E-mail je povinný"
        },
        "PASSWORD": {
          "LABEL": "Heslo",
          "REQUIRED": "Heslo je povinné",
          "MISMATCH": "Hesla se neshodují",
          "MINLENGTH": "Heslo je příliš krátké, povinných je minimálně 8 znaků"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Ověření hesla",
          "REQUIRED": "Ověření hesla je povinné",
          "MINLENGTH": "Ověření hesla je příliš krátké, povinných je minimálně 8 znaků",
          "MISMATCH": "Hesla se neshodují"
        },
        "LABEL": "Vytvořit uživatele",
        "ENABLED": {
          "LABEL": "Povoleno"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Bezpečnostní ovládací prvky",
    "GET_CONTROLS": {
      "ERROR": "Nebylo možné načíst bezpečnostní ovládací prvky"
    },
    "GET_MARKS": {
      "ERROR": "Nebylo možné načíst bezpečnostní značky"
    },
    "GET_CLEARANCES": {
      "ERROR": "Nebylo možné načíst kontrolu oprávnění"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Bezpečnostní ovládací prvky byl úspěšně aktualizován",
      "ERROR": "Pro tohoto uživatele nebylo možné aktualizovat bezpečnostní značky. Prosím opakujte pokus znovu."
    },
    "ASSIGN": {
      "TITLE": "Vytvořit bezpečnostní ovládací prvek",
      "HELP": {
        "TITLE": "Nápověda pro oprávnění",
        "DESCRIPTION": "Oprávnění nelze přidělit přímo ani zdědit ze skupiny. Zděděná oprávnění nelze odebrat.",
        "EXAMPLES": {
          "INHERITED": "Zděděno ze skupiny",
          "ASSIGNED": "Uživatel odstraněn",
          "AVAILABLE": "Nevybráno"
        }
      },
      "CANCEL": "Zrušit",
      "SAVE": "Uložit"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Vše",
        "ANY": "Libovolný",
        "HIERARCHICAL": "Hierarchický"
      },
      "NO_SECURITY_CONTROLS": "Nenalezeny žádné bezpečnostní ovládací prvky",
      "NO_GROUPS_CREATED": "Nenalezeny žádné bezpečnostní ovládací prvky",
      "NO_CONTROLS_APPLIED": "Nenalezeny žádné bezpečnostní ovládací prvky"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Skupiny",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Zobrazované jméno"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Chyba při načítání skupin",
        "GROUP_NOT_FOUND": "Tato skupina neexistuje nebo byla nedávno odstraněna",
        "ERROR_PERFORMING_ACTION": "Chyba při provádění této akce"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Nenalezeny žádné skupiny"
      },
      "LOAD_MORE_SUB_GROUPS": "Načíst další",
      "NO_SUB_GROUPS": "Žádné podskupiny",
      "ACTIONS": {
        "OPEN": "Otevřít kontextovou nabídku",
        "DELETE": "Odstranit skupinu",
        "EDIT": "Upravit podrobnosti o skupině",
        "CREATE_GROUP": "Vytvořit skupinu",
        "CREATE_SUBGROUP": "Vytvořit podskupinu",
        "CREATE": "Vytvořit",
        "TOGGLE_GROUP": "Přepnout skupinu"
      }
    },
    "GROUP_DETAILS": {
      "GROUP_UPDATED_SUCCESS": "Skupina byla úspěšně aktualizována.",
      "TOOLBAR": {
        "TITLE": "Podrobnosti o skupině",
        "BACK_TOOLTIP": "Kliknutím se vrátíte"
      },
      "GROUP_DETAILS_PANEL": {
        "TITLE": "Obecná ustanovení",
        "EDIT_BUTTON": "Upravit",
        "CANCEL_BUTTON": "Zrušit",
        "SAVE_BUTTON": "Uložit",
        "NAME_FIELD": "Název",
        "DESCRIPTION_FIELD": "Popis",
        "ERRORS": {
          "REQUIRED": "Musíte zadat hodnotu",
          "EMPTY_GROUP_NAME": "Jméno nemůže obsahovat pouze mezery"
        },
        "HINTS": {
          "NOT_SAVED_EMPTY_DESCRIPTION": "Vezměte prosím na vědomí, že nelze odstranit existující popis"
        }
      },
      "USERS_PANEL": {
        "TITLE": "Uživatelé",
        "NO_USERS": "Žádní uživatelé",
        "SORT_ASC": "Seřadit vzestupně",
        "SORT_DESC": "Seřadit sestupně"
      },
      "ERRORS": {
        "NO_GROUP": "Nelze najít skupinu pro zadané ID.",
        "UPDATE_ERROR": "Skupinu nelze aktualizovat. Zkuste to prosím znovu.",
        "USERS_LOADING_ERROR": "Nelze načíst uživatele pro tuto skupinu."
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "Skupina ,{{ displayName }}‘ úspěšně odstraněna.",
      "DELETE_ERROR": "Chyba při odstraňování skupiny ,{{ displayName }}‘.",
      "DELETE_FROM_PARENT_SUCCESS": "Skupina ,{{ subgroup }}‘ úspěšně odebrána z ,{{ parent }}‘.",
      "DELETE_FROM_PARENT_ERROR": "Chyba při odebírání ,{{ subgroup }}‘ z ,{{ parent }}‘."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Potvrdit odstranění skupiny",
      "EXISTING_PARENTS_WARNING_MESSAGE": "Skupina ,{{ displayName }}‘ má nejméně jednu nadřazenou skupinu.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "Skupina ,{{ displayName }}‘ může mít nejméně jednu nadřazenou skupinu.",
      "CONFIRM_MESSAGE": "Opravdu chcete trvale odstranit ,{{ displayName }}‘?",
      "OPTION_REMOVE_FROM_PARENT": "Stačí jen odstranit ,{{ subgroup }}‘ z ,{{ parent }}‘.",
      "OPTION_DELETE_COMPLETELY": "Úplně odstraňte ,{{ displayName }}‘. Toto je trvalé.",
      "DELETE_BUTTON": "Odstranit"
    }
  }
}
